package com.njcn.pojo.configuration;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
* @autor denghuajun
* @Date 2018/8/8 15:06
* @annotation  返回限值
*/
public class OverLimtResult implements Serializable {
    private String msg;

    private List<List> data=new ArrayList<>();


    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<List> getData() {

        return data;
    }

    public void setData(List<List> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "OverLimtResult{" +
                "msg='" + msg + '\'' +
                ", data=" + data +
                '}';
    }

}
